@charset "gb2312";
/* CSS Document */

*{
	margin:0px;
	}
body{
	font-size:12px;
	background:#CCCCCC;
	}
a{
	color:#000000;
	text-decoration:none;
	}
a:hover{
		color:#CC0000;
		text-decoration:underline;
		}
a img{
		border:0px;
		}
.input_1{
		width:80px;
		height:15px;
		line-height:15px;
		font-size:12px;
		}
.input_2{
		width:120px;
		height:15px;
		line-height:15px;
		font-size:12px;
		}
.hei12c{
		font-weight:bold;
		}
.botton_1{
		background:url(../images/20100602wj_scgk_01.jpg) no-repeat center; 
		font-size:12px; 
		font-weight:bold;
		width:40px;
		height:22px;
		border:none;
		}
.select_1{
	font-size:14px;
}
.nav_font{
			color:#59503E;
			font-size:14px;
		}
.nav_font a{
			color:#59503E;
			text-decoration:none;
		}
.nav_font a:hover{
			color:#59503E;
			text-decoration:underline;
		}
.miaobian1{
			font-size:13px;
			color:#BD3713;
			font-weight:bold;
			filter:
        Dropshadow(offx=1,offy=0,color=#e7ddca)
        Dropshadow(offx=0,offy=1,color=#e7ddca)
        Dropshadow(offx=0,offy=-1,color=#e7ddca)
        Dropshadow(offx=-1,offy=0,color=#e7ddca);
			}
.miaobian1 a{
			color:#BD3713;
			text-decoration:none;
			padding-left:20px;
			filter:
        Dropshadow(offx=1,offy=0,color=#e7ddca)
        Dropshadow(offx=0,offy=1,color=#e7ddca)
        Dropshadow(offx=0,offy=-1,color=#e7ddca)
        Dropshadow(offx=-1,offy=0,color=#e7ddca);
			}
.miaobian1 a:hover{
			color:#000000;
			text-decoration:none;
			filter:
        Dropshadow(offx=1,offy=0,color=#fdb078)
        Dropshadow(offx=0,offy=1,color=#fdb078)
        Dropshadow(offx=0,offy=-1,color=#fdb078)
        Dropshadow(offx=-1,offy=0,color=#fdb078);
		background:url(../images/20100602wj_scgk_34.jpg) no-repeat left center;
		padding-left:20px;
			}
.hong14c{
		color:#BD3713;
		font-size:14px;
		font-weight:bold;
		}
.hong12c{
		color:#BD3713;
		font-size:12px;
		font-weight:bold;
		}
.hong12x{
		color:#BD3713;
		font-size:12px;
		}
.hong12x a{
		color:#BD3713;
		text-decoration:none;
		}
.hong12x a:hover{
		color:#BD3713;
		text-decoration:underline;
		}	
.botom_bg{
			background:url(../images/20100602wj_scgk_121.jpg) no-repeat right bottom;
			line-height:20px;
			}
.line_H{
			line-height:22px;
			}
.line_H2{
			line-height:24px;
			}
.hei14c{
		color:#000000;
		font-weight:bold;
		font-size:14px;
		}
.hong_B{
		border:#CC0000 1px solid;
		border-top:none;
		}
.bai14c{
			color:#FFFFFF;
			font-size:14px;
			font-weight:bold;
			}
.bai14c a{
			color:#FFFFFF;
			text-decoration:none;
			}
.bai14c a:hover{
			color:#FFFFFF;
			text-decoration:underline;
			}			
.bor_hui{
		border-left:#cbcbcb 1px solid;
		border-right:#cbcbcb 1px solid;
		}
		
.zfjd_F{
		font-size:14px;
		color:#8a5a41;
		}
.zfjd_F a{
	color:#8a5a41;
	text-decoration:none;
	}
.zfjd_F a:hover{
		color:#FF0000;
		text-decoration:underline;
		}
		
.bianxian{
			border:#c28e77 1px solid; 
			padding:5px;
			background:#e9e9e9;
			}
.bianxian img{
				border:#FFFFFF 1px solid;
				}
.zfjd_bg{
		background:url(../images/20100607wj_zfjd_01.jpg) repeat-x center top;
		}
.hei14x{
		color:#000000;
		font-size:14px;
		}

.hei14x a{
			text-decoration:none;
			}
.hei14x a:hover{
				color:#FF0000;
				text-decoration:underline;
				}
.bai12c{
		color:#FFFFFF;
		font-size:12px;
		}
.bai12c a{
			color:#FFFFFF;
			text-decoration:none;
			}
.bai12c a:hover{
				color:#FFFFFF;
				text-decoration:underline;
				}
.red14c{
		color:#FF0000;
		font-weight:bold;
		}
.red14c a{
			color:#FF0000;
			text-decoration:none;
			}
.red14c a:hover{
				color:#FF0000;
				text-decoration:underline;
				}		
.cheng12x{
			color:#f37f21;
			font-size:12px;
			line-height:20px;
			text-indent:2em;
			}
.blue{
		color:#0033FF;
		font-size:12px;
		}
.mojiTop{
		font-size:27px;
		font-weight:bold;
		color:#990000;
		}
.mojiCoutent{
			font-size:16px;
			line-height:26px;
			}
.moji_dy{
		background:url(../images/20100608wj_mj_02.jpg) no-repeat center;
		width:72px;
		height:20px;
		line-height:20px;
		border:0px;
		}
.lanse14c {
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #080053;
}
.bt01 {	
		COLOR: #004e92; 
		font-size:14px; 
		TEXT-DECORATION: none; 
		font-weight:bold;
		text-indent:3px; 
		height:28px; 
		line-height:28px
		}
.more{
		color:#FFFFFF; 
		font-size:12px; 
		TEXT-DECORATION: none;
		margin-top:3px; 
		}
.jhbg_hui14{
			color:#595959;
			font-size:14px;
			}
.jhbg_hui14 a{
			color:#595959;
			text-decoration:none;
			}
.jhbg_hui14 a:hover{
			color:#FF0000;
			text-decoration:underline;
			}
.jgzn_hui12{
			color:#595959;
			font-size:12px;
			}
.jgzn_hui12 a{
			color:#595959;
			text-decoration:none;
			}
.jgzn_hui12 a:hover{
			color:#FF0000;
			text-decoration:underline;
			}
.shong_14c{
			color:#520000;
			font-size:14px;
			font-weight:bold;
			}
.shong_14c a{
			color:#520000;
			text-decoration:none;
			}
.shong_14c a:hover{
			color:#FF0000;
			text-decoration:none;
			}
.lyscF_sh12{
			color:#57411c;
			}
.lyscF_sh14{
			color:#57411c;
			font-size:14px;
			font-weight:bold;
			}
.lyscF_sh12 a,.lyscF_sh14 a{
			color:#57411c;
			text-decoration:none;
			}
.lyscF_sh12 a:hover,.lyscF_sh14 a:hover{
			color:#57411c;
			text-decoration:underline;
			}
.bsfw_BG{
		background:url(../images/20100610wj_lysc_01.jpg) repeat-x top;
		}
.lysw_DH{
		color:#cc3300;
		font-size:18px;
		font-weight:bold;
		}
.lysw_DH a{
		color:#cc3300;
		text-decoration:none;
		}
.lysw_DH a:hover{
		color:#cc3300;
		text-decoration:underline;
		}
.gsgg_F{
		font-size:14px;
		color:#8a5a41;
		font-weight:bold;
		}
.gsgg_F a{
	color:#8a5a41;
	text-decoration:none;
	}
.gsgg_F a:hover{
		color:#FF0000;
		text-decoration:underline;
		}
.gsgg_hui{
		color:#999999;
		}		
.hdjl_bai14{
		color:#FFFFFF;
		font-size:14px;
		}
.hdjl_red12{
			color:#a41703;
			font-size:12px;
			}
.hdjl_red14{
			color:#a41703;
			font-size:14px;
			font-weight:bold;
			}
.hdjl_red12 a,.hdjl_red14 a{
			color:#a41703;
			text-decoration:none;
			}
.hdjl_red12 a:hover,.hdjl_red14 a:hover{
			color:#a41703;
			text-decoration:underline;
			}
.hdjl_lineH{
			line-height:16px;
			padding-left:10px;
			}
.hdjl_lineH1{
			line-height:20px;
			}
.hdjl_12SH{
			color:#57411C;
			line-height:20PX;
			}
.hdjl_12SH a{
			color:#57411C;
			text-decoration:none;
			}
.hdjl_12SH a:hover{
			color:#a41703;
			text-decoration:underline;
			}
.hdjl_js1{
			background:url(../images/20100613wj_hdjl_48.jpg) repeat-x center;
			height:24px;
			}
.hdjl_js2{
			background:url(../images/20100613wj_hdjl_50.jpg) repeat-x center;
			height:24px;
			}
.ygzw_lanmu{
			color:#9b6600;
			font-size:14px;
			font-weight:bold;
			}
.ygzw_red14{
			color:#FF0000;
			font-size:14px;
			}	
.ygzw_font{
			color:#9b6600;
			line-height:22px;
			}	
.ygzw_C12{
		color:#FF6600;
		line-height:22px;
		}
		
		
		
		






.fthf_1{
			border:#d4d4d4 1px solid;
			line-height:24px;
			text-indent:2em;
			padding:2px 10px;
			}
.fthf_2{
			border:#d4d4d4 1px solid;
			line-height:26px;
		    font-size:14px;
			}
.fthf_bai14c{
		color:#FFFFFF;
		font-weight:bold;
		background:url(../images/20100614wj_fthf_01.jpg) left no-repeat;
		
		}
.fthf_12c{
			color:#b82a06;
			font-weight:bold;
			font-size:12px;
			}
.fthf_12c a{
			color:#b82a06;
			}
.fthf14c{
			color:#b82a06;
			font-weight:bold;
			font-size:14px;
			}
.fthf_14x{
		font-size:14px;
		line-height:26px;
		}
.text_width{
			width:700px;
			height:100px;
			padding:5px;
			}




/*?÷ò3?ùê?*/

.sy_more{
		color:#FFFFFF;
		}
.sy_more a{
		color:#FFFFFF;
		text-decoration:none;
		}
.sy_more a:hover{
		color:#FFFF00;
		text-decoration:underline;
		}
.sy_red18{
			font-size:18px;
			color:#CC0000;
			font-weight:bold;
			}
.sy_red18 a{
			color:#CC0000;
			}
.sy_red12{
		color:#FF0000;
		}
.sy_red12 a{
		color:#FF0000;
		}
.sy_bai14C{
			color:#FFFFFF;
			font-size:14px;
			font-weight:bold;
			}
.sy_bai14C a{
			color:#FFFFFF;
			text-decoration:none;
			}
.sy_bai14C a:hover{
			color:#FFFF00;
			text-decoration:underline;
			}
.sy_font13{
			color:#000000;
			font-size:13px;
			}
.sy_cheng13 a:hover{
			color:#FC6B02;
			}
.sy_cheng13 a{
			color:#FC6B02;
			text-decoration:none;
			}
.sy_cheng13 a:hover{
			color:#CC0000;
			text-decoration:underline;
			}
.sy_lv14{
			color:#596906;
			font-size:14px;
			font-weight:bold;
			}
.sy_lv14 a{
			color:#596906;
			text-decoration:none;
			}
.sy_lv14 a:hover{
			color:#CC0000;
			text-decoration:underline;
			}
.sy_hong{
		color:#DC5827;
		font-size:14px;
		}
.sy_hong a{
		color:#DC5827;
		}
.sy_input{
			width:95px;
			}
.sy_bmfw{
			background:url(../images/20100620wj_sy_39.jpg) repeat-x bottom;
			}